#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
title=Zusammenfassung
description=Die folgenden \u00c4nderungen wurden auf das System angewendet.
systemip=System-IP-Adresse
address=IP-Adresse
mask=Teilnetzmaske
prefix=Pr\u00e4fix
gateway=Gateway
dialogTitle=System wird erstellt
dialogBatteryContent=Batterien werden auf Mindestniveau aufgeladen.
dialogClusterContent=Konnektivit\u00e4t zum System wird \u00fcberpr\u00fcft.
dialogChargingError=Batterien k\u00f6nnen nicht auf das Mindestniveau aufgeladen werden.
dialogUnableConnect=Es kann keine Verbindung zum System hergestellt werden. \u00dcberpr\u00fcfen Sie, ob Ihr PC und das System mit demselben Netz verbunden sind und \u00fcber einen unterst\u00fctzten Web-Browser auf die konfigurierte System-IP-Adresse zugreifen.
dialogBtnLabel=OK
errorInfo=Die Systeminitialisierung kann nicht ausgef\u00fchrt werden, weil Fehler auf dem System vorhanden sind. Beheben Sie diese Fehler mithilfe des Serviceassistenten, bevor Sie einen erneuten Systeminitialisierungsversuch ausf\u00fchren.
errorAlreadyInitialized=Der Initialisierungsprozess ist fehlgeschlagen, weil sich das System bereits in einem initialisierten Status befand.

resetPWDFailureDescription=Kennwort wurde nicht auf das Standardkennwort zur\u00fcckgesetzt.
resetPWDSuccessDescription=Das Superuserkennwort wurde erfolgreich auf &quot;passw0rd&quot; zur\u00fcckgesetzt.
resetPWDFailedReason=Die Option zum Zur\u00fccksetzen des Kennworts wurde inaktiviert.
resetPWDFailedSolution=So erm\u00f6glichen Sie das Zur\u00fccksetzen des Kennworts auf die werkseitige Voreinstellung:
resetPWDFailedStep1=\u00d6ffnen Sie eine Eingabeaufforderung.
resetPWDFailedStep2=Geben Sie <setpwdreset -enable> ein.
resetPWDFailedStep3=Wiederholen Sie die Option zum Zur\u00fccksetzen des Kennworts in diesem Assistenten.

serviceip=Service-IP-Adresse
serviceipFailureDescription=Die Service-IP-Adresse konnte nicht aktualisiert werden.
serviceipVerification=Die \u00dcberpr\u00fcfung der Service-IP-Adresse ist erreichbar.
serviceipUnreached=Der Serviceassistent ist nicht erreichbar.
serviceipUnreachedSet=Definieren Sie die Service-IP-Adresse,
serviceipUnreachedSetSuffix=die in Ihrem Netz funktioniert.
